body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: Verdana, Arial, Helvetica, sans-serif, "Helvetica bold";}
body,td,div,p,pre,ul {font-size: 13px;}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 13px;}
.small { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.mini { font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.minimini { font-size: 10px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
a { font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none }
a:link {color:#22227d}
a:visited {color:#993434}
a:active {color:#2d2d8e}
a:hover{color: #510a0a;	text-decoration: underline;}
.class.19 { color: black; font-weight: normal; font-size: 19px; line-height: 19px; font-family: Arial Black, Helvetica, Geneva, Swiss, SunSans-Regular }
